<script type="text/javascript">
$(document).ready(function(){
	$("#contentContener").css("width", "1040px");
});
</script>
<iframe frameborder="0" src="<?=base_url().'dashboard'?>" width="1020 px;" height="600px;">

</iframe>